24 Июня 2017, 09:10:14

Автор Тема: Проблема с модулем.  (Прочитано 1172 раз)

« : 05 Апреля 2012, 17:35:42 »

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Стоит дле 9.5 и Ipb 3.3.2

После установки модуля,когда захожу на форум пишет:

Цитировать
Warning: require_once(www.xxx.ru/engine/inc/ipb/ipb.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/xxx/domains/xxx/public_html/forum/index.php on line 22

Fatal error: require_once() [function.require]: Failed opening required 'xxx/engine/inc/ipb/ipb.class.php' (include_path='.:/usr/local/php5/lib/php') in /home/xxx/domains/xxx/public_html/forum/index.php on line 22

Пути вроде указал правильно,в админ центре dle даже синхронизация прошла.

« Ответ #1 : 07 Апреля 2012, 20:56:43 »

  • Печатная машинка
  • Администратор
  • *****
  • Сообщений: 273
    • Просмотр профиля
    • Мой сайт
Пути указываются в двух местах: на сайте путь к форуму, и на форуме путь к сайту.
Видимо на сайте путь указан правильно, раз конвертация прошла успешно, а на форуме не правильно т.к. файлы модуля не найдены.

0 Пользователей и 1 Гость просматривают эту тему.